﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <script src="/js/jquery.min.js"></script>
    <link href="/css/style.css" rel="stylesheet" />
    <script src="/js/bootstrap.min.js"></script>
    <style>
        td {
            padding: 3px 8px;
        }

        table {
            width: 100%;
        }

        body {
            font-size: 14px;
            font-family: monospace;
        }

        .center {
            text-align: center;
        }

        .right {
            text-align: right;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

            thead > tr > td {
                text-align: center !important;
            }

        .InvContent {
            width: 100%;
        }

        .tdLabel {
            font-weight: 700;
        }

        /*#tblProduct > thead > tr > td, #tblProduct > tbody > tr > td {
               width: 50px;
            }*/

        @media print {
            #btnPrint {
                display: none;
            }
        }

        legend {
            border-bottom: 1px solid #5f7c8a;
        }

        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
        }

        pre {
            border: none !important;
        }
    </style>
    <title></title>
</head>
<body style="font-family: cursive; font-size: 16px">
    <div class="row">
        <center><span style="text-align:center;font-weight:bold;font-size:20px;">Sales Order</span></center>
    </div> 
    <div class="InvContent">
       
        <fieldset>
            <table class="table-borderless">
                <tbody>

                    <tr> 
                        <td class="tdLabel" style="white-space: nowrap;width:5%;">Customer Name :-</td>
                        <td id="CustomerName" style="white-space: nowrap;width:35%;"></td>
                        <td class="tdLabel" style="white-space: nowrap;width:5%;">Order No :-</td>
                        <td id="OrderNo"  style="white-space: nowrap;width:15%;"></td>
                    </tr>
                    <tr>
                        <td class="tdLabel" style="white-space: nowrap;width:5%;">Address :-</td>
                        <td id="Address" style="white-space: nowrap;width:35%;"></td>
                        <!--<td class="tdLabel" style="white-space: nowrap;width:5%;">Date :-</td>
                        <td id="OrderNo" style="white-space: nowrap;width:15%;">04/10/2020</td>-->
                    </tr>

                </tbody>
            </table>
        </fieldset>
        <table class="table tableCSS" id="tblProduct" style="display: none">
            <thead>
                <tr>
                    <td class="ProId" style="width: 10px; white-space: nowrap">Product ID</td>
                    <td class="ProName" style="white-space: nowrap">Product Name</td>
                    <td class="UnitType" style="width: 10px; white-space: nowrap">Unit Type</td>
                    <td class="Qty" style="width: 10px">Qty</td>
                    <td class="UnitPrice" style="text-align: right; width: 10px">Price</td>
                    <td class="totalPrice" style="text-align: right; width: 10px; white-space: nowrap">Total Price</td>
                </tr>
            </thead>
            <tbody></tbody>
        </table>
        <fieldset id="tableDynamic"></fieldset>

    </div>

    <script type="text/javascript">
        document.write('<scr' + 'ipt type="text/javascript" src="/Manager/JS/PrintOrderItemTemplate2.js?v=' + new Date() + '"></sc' + 'ript>');
    </script>
</body>
</html>
